@charset "utf-8";
#about_m1 {
	height: 70px;
}

#about_m {
	margin-left: 40px;

}

#about_m3 {
	height: 80px;
}
#about_m4 {
	height: 100px;
	margin-left: 40px;
}
#about_m5 {
	margin-left: 40px;
}

#about_m5l {
	float: left;
	width: 420px;
	margin-right: 30px;
}
#about_m5l1 {

}
h2 {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 17px;
	margin-top: 0px;
	margin-bottom: 10px;
}

#about_m5l2l {
	float: left;
}
#about_m5l2r {
	float: left;
	width: 225px;
	margin-left: 15px;
}
#about_m5l #about_m5l2r p {
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #281400;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 14px;
}



#about_m5l3 {
	clear: both;
	padding-top: 3px;
}
p {
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 14px;
	margin-bottom: 0px;
	margin-top: 10px;
}







#about_m6 {
	height: 40px;
	clear: both;
}

#about_m7 {
	margin-left: 40px;

}
#about_m8 {
	height: 150px;
	clear: both;
}
